Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_ast_body_struct Struct Reference

`#include <node.h>`

## Data Fields
const NODE * | root
VALUE | compile_option
int | line_count

## Detailed Description

Definition at line 394 of file node.h.

## Field Documentation

## ◆ compile_option

VALUE rb_ast_body_struct::compile_option

Definition at line 396 of file node.h.

Referenced by rb_ast_mark().

## ◆ line_count

int rb_ast_body_struct::line_count

Definition at line 397 of file node.h.

Referenced by rb_iseq_new_top().

## ◆ root

const NODE * rb_ast_body_struct::root

Definition at line 395 of file node.h.

Referenced by rb_iseq_new_with_opt().

The documentation for this struct was generated from the following files:

- node.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h